Subject: [http-extensions] security considerations wrt system ports (#139)

From: HTTP issue updates <[email-masked]>
Date: Wed, 03 Feb 2016 05:05:15 -0800

>From <https://listsw3org/Archives/Public/ietf-http-wg/2015OctDec/0539html>:

-- Section 91 --
The third paragraph assumes that system ports are inherently more secure
than user ports, and, as discussion during the development of RFC 6335
raised, that hasn't been the case for some time  Many systems no longer
make a distinction, and no longet require root authority to listen on
system ports

---
Reply to this email directly or view it on GitHub:
https://github.com/httpwg/http-extensions/issues/139